﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/quests.xsd">
	<quest id="310" nameEn="Only What Remains" nameRu="Что за предмет?">
		<level min="81" max="85" />
		<droplist>
			<npc id="22617">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22618">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22619">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22620">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22621">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22622">
				<item id="14880" min="1" chance="9" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22623">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22624">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22625">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22626">
				<item id="14880" min="1" chance="9" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22627">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22628">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22629">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22630">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22631">
				<item id="14880" min="1" chance="8" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22632">
				<item id="14880" min="1" chance="7" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="22633">
				<item id="14880" min="1" chance="6" rateable="true" /> <!--Dirty Bead-->
			</npc>
			<npc id="25671">
				<item id="7547" min="1" chance="100" rateable="true" /> <!--Flash Pcs-->
			</npc>
		</droplist>
		<rewardlist>
			<item id="13235" min="1" rateable="false" /> <!--Queen Shyeed Crown-->
		</rewardlist>
	</quest>
</list>